<?php
public function getFields($module, $action, $getRealOptions = true, $datas = array())
{
    return $this->loadExtension('flow')->getFields($module, $action, $getRealOptions, $datas);
}

public function saveNotice($id)
{
    return $this->loadExtension('flow')->saveNotice($id);
}

public function getList($module, $orderBy = 'status_desc, order_asc')
{
    return $this->loadExtension('flow')->getList($module, $orderBy);
}

public function getPairs($module, $status = '')
{
    return $this->loadExtension('flow')->getPairs($module, $status);
}

public function getByModuleAndAction($module, $action)
{
    return $this->loadExtension('flow')->getByModuleAndAction($module, $action);
}

public function update($id)
{
    return $this->loadExtension('flow')->update($id);
}
